### Hierarchy

- EventInit
  - AnimationEventInit
  - AnimationPlaybackEventInit
  - AudioProcessingEventInit
  - CloseEventInit
  - CustomEventInit
  - DeviceLightEventInit
  - DeviceMotionEventInit
  - DeviceOrientationEventInit
  - ErrorEventInit
  - FocusNavigationEventInit
  - GamepadEventInit
  - HashChangeEventInit
  - IDBVersionChangeEventInit
  - MediaEncryptedEventInit
  - MediaKeyMessageEventInit
  - MediaQueryListEventInit
  - MediaStreamErrorEventInit
  - MediaStreamEventInit
  - MediaStreamTrackEventInit
  - MessageEventInit
  - OfflineAudioCompletionEventInit
  - PaymentRequestUpdateEventInit
  - PopStateEventInit
  - ProgressEventInit
  - PromiseRejectionEventInit
  - RTCDTMFToneChangeEventInit
  - RTCDataChannelEventInit
  - RTCErrorEventInit
  - RTCPeerConnectionIceErrorEventInit
  - RTCPeerConnectionIceEventInit
  - RTCStatsEventInit
  - RTCTrackEventInit
  - SecurityPolicyViolationEventInit
  - ServiceWorkerMessageEventInit
  - StorageEventInit
  - TrackEventInit
  - TransitionEventInit
  - UIEventInit
  - VRDisplayEventInit
  - WebGLContextEventInit
  - ClipboardEventInit

## Index

### Properties

- bubbles
- cancelable
- composed

## Properties

### Optional bubbles

bubbles: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

Generated using TypeDoc